[Bug 1608] New: Inconsistent version numbers for Expect

bugzilla at linuxfromscratch.org bugzilla at linuxfromscratch.org
Thu Aug 11 10:48:34 PDT 2005


http://bugs.linuxfromscratch.org/show_bug.cgi?id=1608

           Summary: Inconsistent version numbers for Expect
           Product: Linux From Scratch
           Version: 6.1
          Platform: All
               URL: http://www.linuxfromscratch.org/lfs/view/stable/chapter0
                    5/expect.html
        OS/Version: All
            Status: UNCONFIRMED
          Severity: minor
          Priority: P5
         Component: Book
        AssignedTo: lfs-book at linuxfromscratch.org
        ReportedBy: charith at mahasona.net
         QAContact: lfs-book at linuxfromscratch.org


The book refers to Expect-5.43.0, however the installed library is listed as
libexpect-5.42.a. I think it should be libexpect5.43.a



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the lfs-book mailing list